subtle - Feature #101

extend gravities to allow for 3x2 and 3x3 client layouts
07/20/2009 03:15 PM - Thomas Dahms

Status: Fixed Start date: 07/20/2009
Priority: High Due date:

Assignee: Christoph Kappel % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version:

Description

Currently the gravities allow at maximum for a 2x3 client setup (col x row). Why not adding more toggles to them, such that it would
allow for 3x2 and 3x3 setups?
At least a switch in the config for the gravities behavior would be nice, as on a widescreen 3x2 is more useful than 2x3.

History

#1 - 07/20/2009 10:13 PM - Christoph Kappel
- Category set to Feature

- Assignee set to Non member users

- Priority changed from Urgent to High

- Target version set to 1

#2 - 10/18/2009 07:28 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Added in #1522.
